html,
body {
    overflow-x: hidden;
}

.embed-block-wrapper {
    position: relative;
}

.embed-block-wrapper > .local-video-wrapper {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.embed-block-wrapper > .local-video-wrapper > .local-video {
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
}

body.collection-type-page .main-content,
body.collection-layout-default .main-content,
body.collection-type-page .main-content > .sqs-layout,
body.collection-layout-default .main-content > .sqs-layout {
    margin-left: auto;
    margin-right: auto;
}

body.collection-type-page .sqs-block,
body.collection-layout-default .sqs-block {
    max-width: 100%;
}

body.collection-type-page .index-navigation,
body.collection-layout-default .index-navigation,
body.collection-type-page .index-item-navigation nav,
body.collection-layout-default .index-item-navigation nav {
    text-align: center;
}
